/* general */
body { -webkit-transition:none; -moz-transition:none; transition:none; }
body.scrolled-down {  }

/* Mobile Menu Opened*/
body { overflow-x: hidden; transition: transform .2s; }


.offmenu-logo { display: flex; align-items: center; padding: 4px 4px 8px 12px;  background-color: #fff0;   }
.offmenu-logo .offlogo-wrapper {  flex: 1;   }
.offmenu-logo .offlogo-wrapper a.offlogo { display: inline-block; }
.offmenu-logo .offlogo-wrapper a.offlogo img.img { display: block; width: 110px;  max-width: 100%; }
.offmenu-logo .offlogo-actions { }
.offmenu-logo .offlogo-actions .offmenu-close {
	opacity: 0.8; border: none; background-color: transparent; font-size: 36px; line-height: 1; 
	padding: 0; display: flex; width: 30px; height: 30px; align-items: center; justify-content: center;
	color: red; padding: 0 16px 7px 0;
}

.offmenu ul { 
	display: flex;
    flex-direction: column;
}

nav.offsubmenu {
	background-color: inherit;
	padding-inline: 1rem;
}

.offsubmenu li {
	position: relative;
	border-top: 1px solid white;
}

.offsubmenu li:last-child {
	border-bottom: 1px solid white;
}





/* HAMBURGER

.hamburger { 
	position: relative; 
	background: transparent; border: none; 
	width: 40px; height: 40px; 
	transition: background 0.15s linear;
}
.hamburger span {
  width: 30px; height: 2px;
  position: absolute; top: 50%; left: 50%;
  transform: translate(-50%, -50%); 
  transition: background 0.15s linear; 
  background-color: #ffffff;
}
.hamburger::after { 
	content: ''; 
	position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1;
	box-shadow: 0px 3px 8px 0px rgba(0,0,0,0.15);
	box-shadow: 0px 0.1875rem 0.5rem 0px rgba(0,0,0,0.15);
	opacity: 0;
	transition: opacity 0.15s linear;
}
.hamburger span::before, 
.hamburger span::after {
  content: '';
  position: absolute; top: 0; left: 0;
  width: 100%; height: 100%;
  transform: translateY(450%);
  transition: transform 0.15s linear;
  background-color: #ffffff;
}
.hamburger span::after {
  transform: translateY(-450%);
}

.hamburger.is-active,
.hamburger.is-active span { background-color: transparent; }
.hamburger.is-active span::before { transform: rotate(45deg); }
.hamburger.is-active span::after { transform: rotate(-45deg); }
.hamburger.is-active::after { opacity: 0; }

*/
/* ------------------------------------------------------------------- */


/* menu */
.offmenu-wrapper { position: relative; width: 100%; padding-top: 8px; }

.offmenu-overlay { 
	z-index: 99;
	position: fixed; top: 0; right: 0; bottom: 0; left: 0;
	 display: block; background-color: rgba(0,0,0,0.6); opacity: 0; visibility: hidden;
    transition: all .2s;
}
.offmenu-overlay-on {
    opacity: 1; visibility: visible; 
}
.offmenu { 
	z-index: 200;
	position: fixed; top: 0; bottom: 0;  left: 0; /*  Show on     ///////    left     ///////     right     */
	min-height: 100%; width: 100%; 
	transform: translateX(-100%);
	transition: all .2s;
	box-shadow: 5px 0 10px 0 rgba(50,50,50,0.65); 
	visibility: hidden; overflow: hidden;
	background-color:#fff; 
	font-size: 14px; 
}
.offmenu-show { transform: translateX(0); visibility: visible; background-color: #808c85;
    color: #fff;  }
 

 

.offsubmenu {  -webkit-touch-callout: none; -webkit-user-select: none; -khtml-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; }
.offsubmenu a { color: inherit; text-decoration: none; }
.offsubmenu a:hover,
.offsubmenu a:focus,
.offsubmenu a:active { text-decoration: none; }

li.sub-li { padding: 0 0 0 25px; border-bottom: none!important; }

.offsubmenu > ul { padding: 0; list-style: none none; }
.offsubmenu > ul > li > a { display: inline-block; padding: 9px 12px; font-size: 15px;  }

.offsubmenu ul li.submenus { position: relative; }
.offsubmenu ul li.submenus ul { 
    margin: 0; padding: 0; list-style: none none; list-style-position: inside;
   
    -webkit-box-shadow: inset 0px 2px 2px 0px rgba(0,0,0,0.3); 
	-moz-box-shadow: inset 0px 2px 2px 0px rgba(0,0,0,0.3);
	box-shadow: inset 0px 2px 2px 0px rgba(0,0,0,0.3);
    
    background-color: #F1F2F3;
   
}
.offsubmenu ul li.submenus ul > li:first-child { padding-top: 4px; }
.offsubmenu ul li.submenus ul > li { font-size: 14px; font-weight: normal; }
.offsubmenu ul li.submenus ul > li:last-child { padding-bottom: 4px; }
.offsubmenu ul li.submenus ul > li > a { display: block; padding: 8px 12px; }
.offsubmenu ul li.submenus ul > li > a:hover,
.offsubmenu ul li.submenus ul > li > a:focus,
.offsubmenu ul li.submenus ul > li > a:active { text-decoration: none; }

.offsubmenu ul li.submenus li.submenus ul { background-color:#1e1e1e; }
.offsubmenu ul li.submenus li.submenus ul li { font-size: 14px;   }
.offsubmenu ul li.submenus li.submenus ul li a { padding-left: 10px; }
/*
.submenu-indicator::after {
    display: inline-block; content: ""; width: 20px; height: 20px; margin-left:10px;
    position: relative; bottom: -2px;
	background-image: url('images/menu-plus.svg');
	background-repeat: no-repeat;
	background-position:  center center;
	background-size:20px 20px;
}
*/
.toggling {
    cursor: pointer;
    display: flex; align-items: center; justify-content: center; 
	position: absolute; top: 0; right:0; 
    content: ""; width: 38px; height: 38px; 
	transition: background-color 300ms ease;
}
.toggling > .plus-vertical,
.toggling > .plus-horizontal { 
	position: absolute; background-color: #122553;
}
.toggling > .plus-vertical {  width: 2px; height: 16px;  }
.toggling > .plus-horizontal { width: 16px; height: 2px; }

.offsubmenu > ul > li.submenus.opened > .toggling > .plus-vertical  { height: 0px; }

.offsubmenu > ul > li.submenus ul { display: none; }
.offsubmenu > ul > li.submenus.opened > .toggling + a  { color: #122553; } 



.offsubmenu-additional { /* background-color: #3391AF; color: #fff; padding: 5px 15px;  */ }
.offsubmenu-additional ul {
	margin: 0; padding: 0; list-style: none none; list-style-position: inside;
}
.offsubmenu-additional ul > li { border-bottom: 1px solid #FFFFFF; }
.offsubmenu-additional ul > li:last-child { border: none; }
.offsubmenu-additional ul > li > a { display: block; padding: 8px 0; color: #fff; text-decoration: none; }

.mob {
	background: transparent;
    font-weight: 400;
}

.mob ul {
	padding: 0;
}


.mob li a {
	font-size: 1.4rem;
	padding-block: .3rem;
	display: block;
}

.mob li a:hover {
	color: #fff;
}

.mob li {
	border-bottom: 1px solid #ffffff4f;
	position: relative;
}

.mob li:first-child {
	border-top: 1px solid #ffffff4f;
}


.mobile-control {
    width: 25px;
    height: 25px;
    display: block;
	background-image: url('../images/chevron-down.svg');
	background-repeat: no-repeat;
    background-position: center;
    position: absolute;
    right: 0;
    top: 10px;
}

.close-mob {
	background-image: url('../images/chevron-up.svg');
}

#marq-expand {
	display: none;
    padding-left: 20px;

}

#marq-expand li {
	border: none;
	display: block;
	font-size: 1.2rem;
}

#marq-expand a {
	padding: 0 0 3px 0;
}

#marq-expand a:last-child {
	padding-bottom: 10px;
}

.show-mob {
	display: block!important;
}

.mob-socials i {
	font-size: 1.2rem;
}

/* ╔══════════════════════════════════════════════════════════════════════════════════════════════════════╗ */
/* ║                                        BOOTSTRAP 5 BREAKPOINTS                                       ║ */
/* ╠══════════════════════════════════════════════════════════════════════════════════════════════════════╣ */
/* ║                                 SPECIFIC BREAKPOINT RANGES (AVOID USING)                             ║ */
/* ╚══════════════════════════════════════════════════════════════════════════════════════════════════════╝ */

/* XS -> SKPPED (dublicated breakpoint below)  */
/* SM */
@media (min-width:576px) and (max-width:767.98px) {} /* @media */
/* MD */
@media (min-width:768px) and (max-width:991.98px) {} /* @media */

/* ══════════╣   The following codes are specifically for iPad (portrait and landscape)    ╠═════════════ */
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: landscape) {} /* @media iPad Landscape */
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: portrait) {} /* @media iPad Portrait */

/* LG */
@media (min-width:992px) and (max-width: 1279.98px) {} /* @media */
/* XL */
@media (min-width:1280px) and (max-width: 1365.98px) {} /* @media */
/* 2XL */
@media (min-width:1366px) and (max-width: 1439.98px) {} /* @media */
/* 3XL: */
@media (min-width:1440px) and (max-width: 1599.98px) {} /* @media */
/* 4XL */
@media (min-width:1600px) and (max-width: 1919.98px) {} /* @media */
/* 5XL -> SKPPED (dublicated breakpoint below)  */

/* ╔══════════════════════════════════════════════════════════════════════════════════════════════════════╗ */
/* ║                         IF WIDTH EXCEEDS "$" (DO NOT USE ON FULL-WIDTH SITES)                        ║ */
/* ╚══════════════════════════════════════════════════════════════════════════════════════════════════════╝ */
@media (min-width: 576px) {}
@media (min-width: 768px) {
	.header-hamburger { display: none; }
}
@media (min-width: 992px) {
	/* DESKTOP MENU */

	
	
} /* @media */
@media (min-width: 1280px) {
 
} /* @media */
@media (min-width: 1366px) {}
@media (min-width: 1440px) {

}
@media (min-width: 1600px) {

}
/* 5XL */
@media (min-width: 1920px) {
} /* 1920px & Up */






/* ╔══════════════════════════════════════════════════════════════════════════════════════════════════════╗ */
/* ║ ####################################   DEVELOPMENT BREAKPOINTS   ##################################  ║ */
/* ╠══════════════════════════════════════════════════════════════════════════════════════════════════════╣ */
/* ║                                         IF WIDTH REACHES "$"                                         ║ */
/* ╚══════════════════════════════════════════════════════════════════════════════════════════════════════╝ */

/* 4XL */
@media (max-width: 1919.98px) {
	 

} /* @media -----------------------------------| width < 1920px |-------------------------------------------*/

/* 3XL */
@media (max-width: 1599.98px) {

	 

} /* @media -----------------------------------| width < 1600px |-------------------------------------------*/

/* 2XL */
@media (max-width: 1439.98px) {
 
} /* @media -----------------------------------| width < 1440px |-------------------------------------------*/

/* XL */
@media (max-width: 1365.98px) {


 

} /* @media -----------------------------------| width < 1366px |-------------------------------------------*/

/* LG */
@media (max-width: 1279.98px) {
	 
 
} /* @media -----------------------------------| width < 1200px |-------------------------------------------*/

/* MD */
@media (max-width: 991.98px) {


} /* @media -----------------------------------| width < 992px |-------------------------------------------*/

/* SM */
@media (max-width: 767.98px) {


} /* @media -----------------------------------| width < 768px |-------------------------------------------*/

/* XS */
@media (max-width: 575.98px) and (orientation:landscape) {}
@media (max-width: 575.98px) {

} /* @media -----------------------------------| width < 576px |-------------------------------------------*/

/* ════════════════════════════════════════════╣     END    ╠════════════════════════════════════════════ */
@media screen and (min-width: 320px) and (max-width: 767.98px) and (orientation: landscape) { }
/* ╔══════════════════════════════════════════════════════════════════════════════════════════════════════╗ */
/* ║                                 ¡ NO STYLES BELOW THIS LINE PLEASE !                                 ║ */
/* ╚══════════════════════════════════════════════════════════════════════════════════════════════════════╝ */





